Bug 479182 - RHEL4 64 bit skips all pids with bit 15 set (32768-65535, 98304-131071 etc)
RHEL4 64 bit skips all pids with bit 15 set (32768-65535, 98304-131071 etc)
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
x86_64 Linux
urgent Severity medium
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On: 461246
  Show dependency treegraph
Reported: 2009-01-07 14:29 EST by RHEL Product and Program Management
Modified: 2009-03-12 10:41 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-12 10:41:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-01-07 14:29:08 EST
This bug has been copied from bug #461246 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 3 Vitaly Mayatskikh 2009-01-21 09:17:26 EST
Committed in 78.0.14.EL
Comment 7 errata-xmlrpc 2009-03-12 10:41:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.